{
  "parent": "minecraft:block/cube_bottom_top",
  "textures": {
    "bottom": "exotelcraft:block/exotel_dirt",
    "particle": "exotelcraft:block/exotel_dirt",
    "side": "exotelcraft:block/exotel_grass_block_exotel_snow",
    "top": "exotelcraft:block/exotel_grass_block_top"
  }
}